Comment puis-je installer l'extension PHP intl sur CentOS?

Je sais pratiquement rien sur l'installation des packages. J'ai réussi à installer Zend Framework 1 avec yum par suite d'une très spécifiques tutoriel.

Maintenant j'ai besoin de l'extension PHP intl et je ne peux pas comprendre comment l'installer.

Je n'ai

yum list php*intl

et vu qu'il y avait un de disponible. Donc je n'ai

yum install php-intl

et j'ai obtenu le message d'erreur suivant:

Error: Package: php-intl-5.3.3-14.el6_3.x86_64 (updates)
       Requires: php-common = 5.3.3-14.el6_3
       Installed: php-common-5.3.17-2.el6.remi.x86_64 (@remi)
           php-common = 5.3.17-2.el6.remi
       Available: php-common-5.3.3-3.el6_2.8.x86_64 (base)
           php-common = 5.3.3-3.el6_2.8
       Available: php-common-5.3.3-14.el6_3.x86_64 (updates)
           php-common = 5.3.3-14.el6_3
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

Je n'ai pas essayer les suggestions mentionnées dans le message parce que je ne savais pas ce qu'ils allaient faire et j'ai peur de casser quelque chose. C'est une machine de production et je n'ai pas d'autre machine pour tester. J'ai essayé de trouver un rpm pour télécharger la même version que mon PHP, mais pas eu de chance.

Que ces deux propositions ne sont-elles sûr essayer?
Que puis-je essayer d'obtenir l'extension intl installé?

InformationsquelleAutor toxalot | 2013-02-04